<?php require_once('Connections/cn.php'); ?>
<?php
    // Capturo los datos que vienen de cargar_inscripcion.php.
	$periodo=$_GET['periodo'];
	$sede=$_GET['sede'];
	$seccion=$_GET['seccion'];
	$materia=$_GET['materia'];
	$carrera=$_GET['carrera'];
	$semestre=$_GET['semestre'];
	$turno=$_GET['turno'];
	// Valido si la materia esta ofertada.
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "SELECT * FROM oferta_academica WHERE id_carrera='$carrera' and id_materia='$materia' and sede='$sede' and id_seccion='$seccion' and id_periodo='$periodo' and semestre='$semestre' and turno='$turno'";
   
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Unidad Curricular "+'<?php echo $materia; ?>' +" ya esta ofertada";
	 	alert(msj);
		window.parent.document.addOferta.id_materia.focus();
		window.parent.document.addOferta.id_materia.value=0;
	 </script>
	 <?php
	 }
	 
?>